<?php
$dalTablereg_contacto = array();
$dalTablereg_contacto["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablereg_contacto["persona_id"] = array("type"=>3,"varname"=>"persona_id", "name" => "persona_id");
$dalTablereg_contacto["celular1"] = array("type"=>200,"varname"=>"celular1", "name" => "celular1");
$dalTablereg_contacto["whatsapp"] = array("type"=>200,"varname"=>"whatsapp", "name" => "whatsapp");
$dalTablereg_contacto["telegram"] = array("type"=>200,"varname"=>"telegram", "name" => "telegram");
$dalTablereg_contacto["celular2"] = array("type"=>200,"varname"=>"celular2", "name" => "celular2");
$dalTablereg_contacto["teloficina"] = array("type"=>200,"varname"=>"teloficina", "name" => "teloficina");
$dalTablereg_contacto["extension"] = array("type"=>200,"varname"=>"extension", "name" => "extension");
$dalTablereg_contacto["domicilio"] = array("type"=>201,"varname"=>"domicilio", "name" => "domicilio");
$dalTablereg_contacto["municipio"] = array("type"=>3,"varname"=>"municipio", "name" => "municipio");
$dalTablereg_contacto["entidad"] = array("type"=>3,"varname"=>"entidad", "name" => "entidad");
$dalTablereg_contacto["pais"] = array("type"=>3,"varname"=>"pais", "name" => "pais");
$dalTablereg_contacto["cp"] = array("type"=>200,"varname"=>"cp", "name" => "cp");
$dalTablereg_contacto["email1"] = array("type"=>200,"varname"=>"email1", "name" => "email1");
$dalTablereg_contacto["email2"] = array("type"=>200,"varname"=>"email2", "name" => "email2");
$dalTablereg_contacto["twitter"] = array("type"=>200,"varname"=>"twitter", "name" => "twitter");
$dalTablereg_contacto["facebook"] = array("type"=>200,"varname"=>"facebook", "name" => "facebook");
$dalTablereg_contacto["linkedin"] = array("type"=>200,"varname"=>"linkedin", "name" => "linkedin");
$dalTablereg_contacto["dir_mapa"] = array("type"=>201,"varname"=>"dir_mapa", "name" => "dir_mapa");
	$dalTablereg_contacto["id"]["key"]=true;

$dal_info["omega2_at_localhost__reg_contacto"] = &$dalTablereg_contacto;
?>